
html,body {
	width:100%;
	height:100%;
}
body {
	font-family:Open Sans,'Helvetica Neue',Arial,sans-serif;
	font-size:15px;
	color:#777;
	line-height:1.7;
}
hr {
	max-width:50px;
	border-color:#f05f40;
	border-width:3px;
}
hr.light {
	border-color:#fff;
}
a {
	color:#f05f40;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
a:hover,a:focus {
	color:#eb3812;
}
h1,h2,h3,h4,h5,h6 {
	font-family:'Dosis','Helvetica Neue',Arial,sans-serif;
}
p {
	margin-bottom:20px;
}
.btn {
		padding:16px 30px;
	margin-top:15px;
}
.bg-primary {
	background-color:#f05f40;
}
.bg-dark {
	color:#ccc;
	background-color:#222;
	padding:20px 0 0 0;
}
.bg-gray {
	background-color:#f4f4f4;
}
.bg-darkgray {
	background-color:#eaeaea;
}
.bg-gray h2,.bg-darkgray h2 {
	color:#111;
}
.text-faded {
	color:rgba(255,255,255,.7) !Important;
}
section {
	padding:60px 0 80px 0;
}
aside {
	padding:50px 0;
}
.no-padding {
	padding:0;
}
.navbar-default {
	border-color:rgba(34,34,34,.05);
	font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
	background-color:#fff;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
.navbar-default .navbar-header .navbar-brand {
	text-transform:uppercase;
	font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-weight:700;
	color:#f05f40;
}
.navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus {
	color:#eb3812;
}
.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus {
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
	font-family:Dosis;
	color:#222;
	letter-spacing:0.8px;
}
.navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus:hover {
	color:#f05f40;
}
.navbar-default .nav>li.active>a,.navbar-default .nav>li.active>a:focus {
	color:#f05f40!important;
	background-color:transparent;
}
.navbar-default .nav>li.active>a:hover,.navbar-default .nav>li.active>a:focus:hover {
	background-color:transparent;
}
@media(min-width:768px) {
	.navbar-default {
		border:0;
		background-color:rgba(255,255,255,0.98);
		box-shadow:0 1px 0px rgba(0,0,0,0.03);
	}
	.navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus {
		color:#333;
	}
	.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus {
		color:#333;
	}
	.navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus:hover {
		color:#333;
	}
	.navbar-default.affix .navbar-header .navbar-brand {
		color:#f05f40;
	}
	.navbar-default.affix .navbar-header .navbar-brand:hover,.navbar-default.affix .navbar-header .navbar-brand:focus {
		color:#eb3812;
	}
	.navbar-default.affix .nav>li>a,.navbar-default.affix .nav>li>a:focus {
		color:#222;
	}
	.navbar-default.affix .nav>li>a:hover,.navbar-default.affix .nav>li>a:focus:hover {
		color:#f05f40;
	}
}
header {
	position:relative;
	width:100%;
	min-height:auto;
	text-align:center;
	color:#fff;
	background-image:url(../img/header.jpg);
	background-position:center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	-o-background-size:cover;
}
header .header-content {
	position:relative;
	width:100%;
	padding:100px 15px;
	text-align:center;
}
header .header-content .header-content-inner h1 {
	margin-top:0;
	margin-bottom:0;
	text-transform:uppercase;
	font-weight:700;
}
header .header-content .header-content-inner hr {
	margin:30px auto;
}
header .header-content .header-content-inner p {
	margin-bottom:50px;
	font-size:16px;
	font-weight:300;
	color:rgba(255,255,255,.7);
}
@media(min-width:768px) {
	header {
		min-height:100%;
	}
	header .header-content {
		position:absolute;
		top:50%;
		padding:0 50px;
		-webkit-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		transform:translateY(-50%);
	}
	header .header-content .header-content-inner {
		margin-right:auto;
		margin-left:auto;
		max-width:1000px;
	}
	header .header-content .header-content-inner p {
		margin-right:auto;
		margin-left:auto;
		max-width:80%;
		font-size:18px;
	}
}
.section-heading {
	margin-top:0;
	line-height:1.4;
	font-size:34px;
	 color:#111;
}
.service-box {
	margin:50px auto 0;
	max-width:400px;
}
@media(min-width:992px) {
	.service-box {
		margin:20px auto 0;
	}
}
.service-box p {
	margin-bottom:0;
}
.portfolio-box {
	display:block;
	position:relative;
	margin:15px auto;
	max-width:650px;
}
.portfolio-box .portfolio-box-caption {
	display:block;
	position:absolute;
	bottom:0;
	width:100%;
	height:100%;
	text-align:center;
	color:#fff;
	opacity:0;
	background:rgba(240,95,64,.9);
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
	font-family:Dosis;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
	position:absolute;
	top:50%;
	width:100%;
	text-align:center;
	transform:translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	padding:0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-size:18px;
}
.portfolio-box:hover .portfolio-box-caption {
	opacity:1;
}
@media(min-width:768px) {
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
		font-size:16px;
	}
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
		font-size:22px;
	}
}
.call-to-action h2 {
	margin:0 auto 20px;
}
.text-primary {
	color:#f05f40;
}
.no-gutter>[class*=col-] {
	padding-right:0;
	padding-left:0;
}
.btn-default {
	border-color:#fff;
	color:#222;
	background-color:#fff;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
.btn-default:hover,.btn-default:focus,.btn-default.focus,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
	border-color:#ededed;
	color:#222;
	background-color:#f2f2f2;
}
.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
	background-image:none;
}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active {
	border-color:#fff;
	background-color:#fff;
}
.btn-default .badge {
	color:#fff;
	background-color:#222;
}
.btn-primary {
	border-color:#f05f40;
	color:#fff;
	background-color:#f05f40;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
	border-color:#ed431f;
	color:#fff;
	background-color:#ee4b28;
}
.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
	background-image:none;
}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active {
	border-color:#f05f40;
	background-color:#f05f40;
}
.btn-primary .badge {
	color:#f05f40;
	background-color:#fff;
}
.btn {
	border:0;
	border-radius:300px;
	text-transform:uppercase;
	font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-weight:700;
}
.btn-xl {
	padding:15px 30px;
}
::-moz-selection {
	text-shadow:none;
	color:#fff;
	background:#222;
}
::selection {
	text-shadow:none;
	color:#fff;
	background:#222;
}
img::selection {
	color:#fff;
	background:0 0;
}
img::-moz-selection {
	color:#fff;
	background:0 0;
}
body {
	webkit-tap-highlight-color:#222;
}
.carousel-caption {
	 top:30%;
}
.main-container {
	padding:40px 15px;
}
.skyblue {
	background-color:#22c8ff;
}
.deepskyblue {
	background-color:#00bfff;
}
.darkerskyblue {
	background-color:#00a6dd;
}
.carousel-indicators {
	bottom:50;
}
.intro .carousel-control.right,.intro .carousel-control.left {
	background-image:none;
	display:none;
}
.carousel-indicators li,.carousel-indicators li.active {
	width:15px;
	height:15px;
	margin:0;
}
.intro .item {
	min-height:680px;
	height:100%;
	width:100%;
	background-size:cover;
}
.carousel-caption h1 {
	font-size:60px;
	font-weight:600;
	color:#fff;
	margin-top:10px;
	margin-bottom:10px;
}
.carousel-caption h2 {
	font-size:30px;
	letter-spacing:1px;
	font-weight:300;
}
.carousel .icon-container {
	display:inline-block;
	font-size:25px;
	line-height:25px;
	padding:1em;
	text-align:center;
	border-radius:50%;
}
.carousel-caption button {
	border-color:#00bfff;
	margin-top: 1em;
}
/* Animation delays */
.carousel-caption h3:first-child {
	-webkit-animation-delay:1s;
	animation-delay:1s;
}
.carousel-caption h3:nth-child(2) {
	-webkit-animation-delay:2s;
	animation-delay:2s;
}
.carousel-caption button {
	-webkit-animation-delay:3s;
	animation-delay:3s;
}
.carousel-control,.carousel-caption {
	text-shadow:none;
}
.intro .item:before {
	content:"";
	background-color:rgba(0,0,0,0.5);
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.carousel-caption .btn {
	margin-top:10px;
	font-size:11px;
	padding:17px 20px;
	margin-left:5px;
	margin-right:5px;
	min-width:150px;
	text-align:center;
}
.btn {
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:2px;
	border-radius:3px;
	font-weight:600;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.btn-ghost {
	border:1px solid #eee;
	color:#fff;
	background:0;
}
.btn-ghost:hover {
	background:#fff;
}
.btn-white {
	background-color:#fff;
	border:1px solid #fff;
	color:#222;
}
.btn-round {
	border-radius:300px;
	border:0;
	font-weight:700;
}
.btn-round:hover {
	border-radius:300px;
}
.equal-heights .col-md-4 {
	padding-left:0;
	padding-right:0;
}
.equal-heights .box {
	padding:60px;
}
.w-middle {
	transform-style:preserve-3d;
}
@media(min-width:780px) {
		.w-middle .box {
			position:relative;
			top:50%;
			-webkit-transform:translateY(-50%);
			-ms-transform:translateY(-50%);
			transform:translateY(-50%);
	}
}
.box h2 {
	font-size:26px;
	margin-bottom:20px;
	margin-top:0;
}
.equal-heights img {
	max-width:100%;
	height:auto;
	width:100%;
	display:block;
}
.iconbox {
	display:inline-block;
	width:80px;
	height:80px;
	color:#fff;
	border-radius:50%;
	line-height:90px;
}
.teambox h2 {
	margin:0;
	font-size:17px;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:20px 20px 5px 20px;
	text-align:center;
}
.teambox p {
	margin:0;
	padding:0px 20px 15px 20px;
	font-size:14px;
	text-transform:uppercase;
	font-weight:300;
	text-align:center;
}
.team-social a {
	background:rgba(0,0,0,0.05);
	height:40px;
	width:40px;
	text-align:center;
	border-radius:5px;
	color:#fff;
	line-height:40px;
	font-size:15px;
	-webkit-transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
	display:inline-block;
	margin-bottom:3px;
	margin-right:4px;
}
.team-social {
	padding:0 20px 20px 20px;
	text-align:center;
}
.overlay-image {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	text-align:center;
	background:#222
}
.port-zoom-link p {
	width:100%;
}
.overlay-image .mask,.overlay-image .content {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0
}
.view-overlay img {
	-webkit-transform:scaleY(1);
	-moz-transform:scaleY(1);
	-o-transform:scaleY(1);
	-ms-transform:scaleY(1);
	transform:scaleY(1);
	-webkit-transition:all .7s ease-in-out;
	-moz-transition:all .7s ease-in-out;
	-o-transition:all .7s ease-in-out;
	-ms-transition:all .7s ease-in-out;
	transition:all .7s ease-in-out
}
.view-overlay .mask {
	-webkit-transition:all .5s linear;
	-moz-transition:all .5s linear;
	-o-transition:all .5s linear;
	-ms-transition:all .5s linear;
	transition:all .5s linear;
	-ms-filter:"alpha(opacity=0)";
	filter:alpha(opacity=0);
	opacity:0
}
.port-zoom-link {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	padding:0 20px;
	align-items:center;
	display:flex;
}
.view-overlay:hover img {
	-webkit-transform:scale(10);
	-moz-transform:scale(10);
	-o-transform:scale(10);
	-ms-transform:scale(10);
	transform:scale(10);
	-ms-filter:"alpha(opacity=0)";
	filter:alpha(opacity=0);
	opacity:0
}
.view-overlay:hover .mask {
	-ms-filter:"alpha(opacity=100)";
	filter:alpha(opacity=100);
	opacity: 1
}
/* Carousel */
#quote-carousel {
	padding:0 10px 30px 10px;
	margin-top:30px;
	/* Control buttons */
	/* Previous button */
	/* Next button */
	/* Changes the position of the indicators */
	/* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
	background:none;
	color:#CACACA;
	font-size:2.3em;
	text-shadow:none;
	margin-top:30px;
}
#quote-carousel .carousel-control.left {
	left:0px;
}
#quote-carousel .carousel-control.right {
	right:0px;
}
#quote-carousel .carousel-indicators {
	right:50%;
	top:auto;
	bottom:0px;
	margin-right:-19px;
}
#quote-carousel .carousel-indicators li {
	width:50px;
	height:50px;
	margin:5px;
	cursor:pointer;
	border:0;
	border-radius:50px;
	opacity:0.4;
	overflow:hidden;
	transition:all 0.4s;
}
#quote-carousel .carousel-indicators .active {
	background:#333333;
	width:120px;
	height:120px;
	border-radius:100px;
	border-color:#f33;
	opacity:1;
	overflow:hidden;
}
.carousel-inner {
	min-height:300px;
}
.item blockquote {
	border-left:none;
	 margin:0;
	 font-size:24px;
	line-height:1.6;
	padding:0 0px 40px 0;
	font-weight:300;
	font-family:Georgia;
	font-style:italic;
	color:#222;
}
.item blockquote p:before {
	content:"\f10d";
	font-family:'Fontawesome';
	float:left;
	margin-right:10px;
}
.parallax-image {
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	 position:relative;
}
.wrapsection {
	padding:0px 0;
	position:relative;
	margin:0px 0;
}
.parallax-content {
	position:relative;
	z-index:4;
	padding:80px 0;
}
.parallax .overlay {
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	opacity:0.0;
	z-index:2;
}
.funfacts .icon {
	font-size:40px;
	display:inline-block;
	width:80px;
	height:80px;
	line-height:80px;
	text-align:center;
	border-radius:50%;
	margin-bottom:10px;
	clear:both;
	color:#fff;
	border:0;
	background:rgba(0,0,0,0.2);
}
.funfacts .icon a {
	color:#fff;
}
.funfacts .counter {
	font-size:70px;
	color:#fff;
	font-weight:700;
}
.funfacts h4 {
	text-transform:uppercase;
	font-size:15px;
	margin:22px 0 0;
	position:relative;
	letter-spacing:1px;
	color: #fff;
}
/*=========================*/
/* Pricing */
/*=========================*/
.wow-pricing-table {
	list-style:none;
	margin:0;
	padding:0;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	transition:0.3s;
}
.wow-pricing-table div {
	list-style:none;
}
.wow-pricing-table>div {
	list-style:none;
	text-shadow:none;
	margin-bottom:0px;
	border:1px solid #eee;
		margin:0px 15px;
}
.wow-pricing-table>div.featured {
		z-index:1;
}
.wow-pricing-table>div.featured {
}
.wow-pricing-table>div.featured .wow-pricing-header {
	background-color:#f05f40;
}
.wow-pricing-table:hover {
	margin-top:-5px;
}
.wow-pricing-table .wow-pricing-header {
	text-align:center;
	padding:20px 0 10px 0;
	background-color:#333;
}
.wow-pricing-table .wow-pricing-header h5 {
	color:#fff;
	font-size:20px;
	margin:0;
	padding:0 20px 0px;
}
.wow-pricing-table .wow-pricing-cost {
	color:#fff;
	font-size:1.500em;
	line-height:1em;
	padding-top:15px;
	background:#333;
}
.wow-pricing-table .wow-pricing-per {
	font-size:0.786em;
	color:#fff;
	background-color:#333;
	padding-bottom:10px;
}
.wow-pricing-table .wow-pricing-content {
	background:#fff;
	text-align:center;
}
.wow-pricing-table .wow-pricing-content ul {
	margin:0 !important;
	list-style:none !important;
	padding-left:0;
}
.wow-pricing-table .wow-pricing-content ul li {
	margin:0 !important;
	padding:10px 20px !important;
	border-bottom:1px solid #eee;
	list-style:none !important;
	color:#555;
}
.wow-pricing-table .wow-pricing-content ul li:nth-child(2n+2) {
	background:#F9F9F9;
}
.wow-pricing-table .wow-pricing-button {
	background:#fff;
	text-align:center;
	border-top:1px solid #fff;
	padding:35px 20px 35px;
}
.wow-pricing-table .wow-pricing-button .wow-button {
	float:none;
	margin:0 auto;
	background:#333;
	color:#fff;
		border-radius:3px;
	padding:12px 22px 14px;
}
.featured .wow-pricing-per,.featured .wow-pricing-cost,.featured .wow-pricing-button .wow-button,.buttoncolor {
	background-color: #f05f40;
}
/*=========================*/
/* Timeline */
/*=========================*/

.c_timeline {
	background:#fbfbfb;
	}


.cd-timeline {
  overflow: hidden;
  margin: 2em auto;
}

.cd-timeline__container {
  position: relative;
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
  padding: 2em 0;
}

.cd-timeline__container::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 20px;
  height: 100%;
  width: 1px;
  background: #cc2127;
}



.cd-timeline__block {
  position: relative;
  margin: 2em 0;
}

.cd-timeline__block:after {
  /* clearfix */
  content: "";
  display: table;
  clear: both;
}

.cd-timeline__block:first-child {
  margin-top: 0;
}

.cd-timeline__block:last-child {
  margin-bottom: 0;
}


.cd-timeline__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}

.cd-timeline__img .fa {
    display: block;
    width: 34px;
    height: 34px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -17px;
    margin-top: -14px;
    color: #cc2127;
    font-size: 30px;
	text-align:center;
}


.cd-timeline__img{
  background: #fbed21;
}

@media only screen and (min-width: 1170px) {
	  .cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  .cd-timeline__container::before {
    left: 50%;
    margin-left: 0px;
  }
  .cd-is-hidden {
    visibility: hidden;
  }
    .cd-timeline__block {
    margin: 4em 0;
  }
  .cd-timeline__img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
  .cd-timeline__img.cd-timeline__img--bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
            animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.cd-timeline__content {
  position: relative;
  margin-left: 60px;
  background: white;
  border-radius: 0.25em;
  padding: 1em;
  border:1px solid #fbed21;
}

.cd-timeline__content:after {
  /* clearfix */
  content: "";
  display: table;
  clear: both;
}

.cd-timeline__content::before {
  /* triangle next to content block */
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid #fbed21;
}

.cd-timeline__content h2 {
  color: #303e49;
}

.cd-timeline__content p,
.cd-timeline__read-more,
.cd-timeline__date {
  font-size: 1.3rem;
}

.cd-timeline__content p {
  margin: 1em 0;
  line-height: 1.6;
}

.cd-timeline__read-more,
.cd-timeline__date {
  display: inline-block;
}

.cd-timeline__read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}

.cd-timeline__read-more:hover {
  background-color: #bac4cb;
}

.cd-timeline__date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}

@media only screen and (min-width: 768px) {
  .cd-timeline__content h2 {
    font-size: 2rem;
  }
  .cd-timeline__content p {
    font-size: 1.6rem;
  }
  .cd-timeline__read-more,
  .cd-timeline__date {
    font-size: 1.4rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-timeline__content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline__content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: #fbed21;
  }
  .cd-timeline__read-more {
    float: left;
  }
  .cd-timeline__date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 1.6rem;
  }
  .cd-timeline__block:nth-child(even) .cd-timeline__content {
    float: right;
  }
  .cd-timeline__block:nth-child(even) .cd-timeline__content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #fbed21;
  }
  .cd-timeline__block:nth-child(even) .cd-timeline__read-more {
    float: right;
  }
  .cd-timeline__block:nth-child(even) .cd-timeline__date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cd-timeline__content.cd-timeline__content--bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
            animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cd-timeline__block:nth-child(even) .cd-timeline__content.cd-timeline__content--bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
            animation: cd-bounce-2-inverse 0.6s;
  }
}

@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
/*******************************
	Custom CSS
********************************/




.regularform input,.regularform textarea {
	margin-bottom:15px;
	padding:15px;
	border:1px solid #ddd;
	font-size:13px;
}
.regularform input[type=submit] {
	border:0;
}
.regularform textarea {
	height:150px;
}
.regularform input.norightborder {
	border-right:0;
}
.done {
	display:none;
}
.social-icons a {
	color:white;
	margin:20px;
}
.social-icons a:hover {
	color:#e9e9e9;
}
.social-icons {
	margin-top:30px;
}
h1.bottombrand {
	color:#fff;
	font-size:60px;
	margin-top:0;
}
h1.bottombrand:first-letter {
	color:#f05f40;
}
input.error,textarea.error {
	border:1px solid red;
}
@media only screen and (max-width:768px) {
	.wow {
		visibility:visible !important;
		-webkit-animation:none !important;
		-moz-animation:none !important;
		-o-animation:none !important;
		-ms-animation:none !important;
		animation:none !important;
	}
	.tline-item-content {
			margin-bottom:30px;
	}
	.tline-item-right,.tline-item-left {
		clear:both;
		float:none;
	}
	.tline-item-content {
		width:100%;
	}
	.tline-item-left .date-icon {
		margin-right:0;
	}
	.tline-item-right .date-icon {
		margin-left:0;
	}
	.parallax {
		background-attachment:scroll !important;
		background-position:100% !Important;
	}
	.portfolio-box img,.team-thumb img {
		width:100%;
	}
	.funfacts {
		margin-bottom:30px;
	}
	.regularform input,.regularform textarea {
		width:100%;
		border:1px solid #eee;
	}
	.item blockquote {
		font-size:16px;
	}
	#quote-carousel .carousel-control {
		display:none;
	}
	.funfacts .counter {
		font-size:35px;
	}
	section {
		padding:30px 0;
	}
	.equal-heights .box {
		padding:30px;
	}
	.carousel-caption h1 {
		font-size:60px;
	}
	.section-heading {
		font-size:30px;
	}
	#quote-carousel .carousel-indicators .active {
		width:80px;
		height:80px;
	}
	#quote-carousel {
		padding:0 10px 10px 10px;
		margin-top: 30px;
	}
}

.img-responsive {
	width:100%;
	}
	
/**************************
	Contact CSS
**************************/
.btn-fb {
    background-color: #3b5998!important;
    color: #fff!important;
}
.btn-tw {
	background-color: #55acee!important;
    color: #fff!important;
	}
.btn-blog {
	background-color: #f29d18!important;
    color: #fff!important;
	}

.btn-floating {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    width: 47px;
    height: 47px;
    position: relative;
    z-index: 1;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    cursor: pointer;
}

.btn-floating i {
    display: inline-block;
    width: inherit;
    text-align: center;
    color: #fff;
}

.btn-floating i {
    font-size: 2rem;
    line-height: 47px;
}

.text-lg-left {
    text-align: left!important;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}
/*Cookie Consent End*/